## rust-cmac 0.7.2

=== debian/changelog ===
rust-cmac (0.7.2-1) unstable; urgency=medium

  * Package cmac 0.7.2 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 20 Aug 2023 08:34:29 +0200
