=== debian/control ===
Source: rust-cmac
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cipher-0.4+default-dev (>= 0.4.2-~~) <!nocheck>,
 librust-dbl-0.3+default-dev <!nocheck>,
 librust-digest-0.10+default-dev (>= 0.10.3-~~) <!nocheck>,
 librust-digest-0.10+mac-dev (>= 0.10.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cmac]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cmac
X-Cargo-Crate: cmac
Rules-Requires-Root: no

Package: librust-cmac-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cipher-0.4+default-dev (>= 0.4.2-~~),
 librust-cipher-0.4+zeroize-dev (>= 0.4.2-~~),
 librust-dbl-0.3+default-dev,
 librust-digest-0.10+default-dev (>= 0.10.3-~~),
 librust-digest-0.10+mac-dev (>= 0.10.3-~~),
 librust-digest-0.10+std-dev (>= 0.10.3-~~)
Provides:
 librust-cmac+default-dev (= ${binary:Version}),
 librust-cmac+std-dev (= ${binary:Version}),
 librust-cmac+zeroize-dev (= ${binary:Version}),
 librust-cmac-0-dev (= ${binary:Version}),
 librust-cmac-0+default-dev (= ${binary:Version}),
 librust-cmac-0+std-dev (= ${binary:Version}),
 librust-cmac-0+zeroize-dev (= ${binary:Version}),
 librust-cmac-0.7-dev (= ${binary:Version}),
 librust-cmac-0.7+default-dev (= ${binary:Version}),
 librust-cmac-0.7+std-dev (= ${binary:Version}),
 librust-cmac-0.7+zeroize-dev (= ${binary:Version}),
 librust-cmac-0.7.2-dev (= ${binary:Version}),
 librust-cmac-0.7.2+default-dev (= ${binary:Version}),
 librust-cmac-0.7.2+std-dev (= ${binary:Version}),
 librust-cmac-0.7.2+zeroize-dev (= ${binary:Version})
Description: Generic implementation of Cipher-based Message Authentication Code - Rust source code
 This package contains the source for the Rust cmac crate, packaged by debcargo
 for use with cargo and dh-cargo.
