=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cmac 0.7.2 --all-targets --all-features
Features: test-name=rust-cmac:@
Depends: dh-cargo (>= 18), librust-aes-0.8+default-dev, librust-des-0.8+default-dev, librust-digest-0.10+default-dev (>= 0.10.3-~~), librust-digest-0.10+dev-dev (>= 0.10.3-~~), librust-hex-literal-0.3+default-dev, librust-kuznyechik-0.8+default-dev, librust-magma-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cmac 0.7.2 --all-targets
Features: test-name=librust-cmac-dev:default
Depends: dh-cargo (>= 18), librust-aes-0.8+default-dev, librust-des-0.8+default-dev, librust-digest-0.10+default-dev (>= 0.10.3-~~), librust-digest-0.10+dev-dev (>= 0.10.3-~~), librust-hex-literal-0.3+default-dev, librust-kuznyechik-0.8+default-dev, librust-magma-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cmac 0.7.2 --all-targets --no-default-features --features std
Features: test-name=librust-cmac-dev:std
Depends: dh-cargo (>= 18), librust-aes-0.8+default-dev, librust-des-0.8+default-dev, librust-digest-0.10+default-dev (>= 0.10.3-~~), librust-digest-0.10+dev-dev (>= 0.10.3-~~), librust-hex-literal-0.3+default-dev, librust-kuznyechik-0.8+default-dev, librust-magma-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cmac 0.7.2 --all-targets --no-default-features --features zeroize
Features: test-name=librust-cmac-dev:zeroize
Depends: dh-cargo (>= 18), librust-aes-0.8+default-dev, librust-des-0.8+default-dev, librust-digest-0.10+default-dev (>= 0.10.3-~~), librust-digest-0.10+dev-dev (>= 0.10.3-~~), librust-hex-literal-0.3+default-dev, librust-kuznyechik-0.8+default-dev, librust-magma-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cmac 0.7.2 --all-targets --no-default-features
Features: test-name=librust-cmac-dev:
Depends: dh-cargo (>= 18), librust-aes-0.8+default-dev, librust-des-0.8+default-dev, librust-digest-0.10+default-dev (>= 0.10.3-~~), librust-digest-0.10+dev-dev (>= 0.10.3-~~), librust-hex-literal-0.3+default-dev, librust-kuznyechik-0.8+default-dev, librust-magma-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable
